VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
Base64Codec::Result Struct Reference

## Public Attributes
Buffer< uint8_t > | data
uint32_t | dataSize {0}

## Member Data Documentation

Buffer<uint8_t> data

uint32_t dataSize {0}

The documentation for this struct was generated from the following file:

- base64codec.h